---
layout:
  'hcl'
type:
  'mini pc'
hvm:
  'yes'
iommu:
  'yes'
slat:
  ''
tpm:
  'unknown'
remap:
  'yes'
brand: |
  Intel(R) Client Systems
model: |
  NUC10i7FNK
bios: |
  FNCML357.0032.2019.1021.1624
cpu: |
  Intel(R) Core(TM) i7-10710U CPU @ 1.10GHz
cpu-short: |
  i7-10710U
chipset: |
  Intel Corporation Device [8086:9b51]
chipset-short: |
  NUC10i7FNB
gpu: |
  Intel Corporation Device [8086:9bca] (rev 04) (prog-if 00 [VGA controller])
gpu-short: |
  UHD graphics
network: |
  Intel Corporation Device 02f0
  Intel Corporation Device 0d4f
memory: |
  32475
scsi: |

usb: |
  2
versions:

- works:
    'yes'
  qubes: |
    R4.0
  xen: |
    4.8.5-19.fc25
  kernel: |
    5.6.16-1
  remark: |
    should use a kernel-latest for NIC and GPU, see details in mail body.
  credit: |
    Ludovic Bellier
  link: |
    FIXLINK

---

